@charset "GB2312";
/* CSS Document */
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, input, textarea, select{margin:0;padding:0}
body{font:12px/12px,"Arial Narrow",HELVETICA;background:#fff;color: #333;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
img{border:0;vertical-align:middle}
em{font-style:normal}
li{list-style:none}
textarea,input{background: none; border:none;}
a{color:#333;text-decoration:none}a:hover{color:#e7da0f;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
.clearfloat{clear: both;}

.w1000{width:1000px;margin:0 auto;}

.fl{float:left;}
.fr{float:right;}

h1{font-size: 0;line-height:0;}
h2{text-align: center;}

.one{width:100%;min-width: 1000px;height:726px;background:url("../images/oneBg.jpg") no-repeat center top;overflow: hidden;position: relative;}
.one .w1000{position: relative;perspective: 1500px;transform-style: preserve-3d;}
.one_txt{width: 282px;height: 88px;-webkit-border-radius: 9px;-moz-border-radius: 9px;border-radius: 9px;margin:50px auto 60px;color:#fff;text-align: center;background:#47d987;background: -moz-linear-gradient(left, #0fe775 0%, #1adcbb 100%);background: -webkit-linear-gradient(left, #0fe775 0%,#1adcbb 100%);background: -o-linear-gradient(left, #0fe775 0%,#1adcbb 100%);background: -ms-linear-gradient(left, #0fe775 0%,#1adcbb 100%);background: linear-gradient(left, #0fe775 0%,#1adcbb 100%);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#0fe775,endcolorstr=#1adcbb,gradientType=1);}
.one_txt p{font:bold 25px/25px 'Microsoft Yahei';}
.one_txt img{padding:10px 5px 0 0;vertical-align: text-bottom;}
.one_txt p.p1{font: 21px/21px 'Microsoft Yahei';padding:7px 0 0;}
.one_img1{display: block;margin: 0 auto;}
.one_p{font: 30px/30px 'Microsoft Yahei';color:#ff4858;background-image: -webkit-gradient(linear, left 0, right 0, from(#ff4858), to(#ff9876));-webkit-background-clip: text;-webkit-text-fill-color: transparent;height:32px;text-align: center;padding:50px 0 0;}
.wave_green,.wave_blue{position: absolute;left: 0;bottom: 0;}
.wave_green{width:100%;height:78px;background: url("../images/greenWave.png") repeat-x;-webkit-animation:wave_green 20s linear infinite;-o-animation:wave_green 20s linear infinite;animation:wave_green 20s linear infinite;}
.wave_blue{width:100%;height:78px;background: url("../images/blueWave.png") repeat-x;-webkit-animation:wave_blue 20s linear infinite;-o-animation:wave_blue 20s linear infinite;animation:wave_blue 20s linear infinite;}

@keyframes wave_green {
    0%{background-position:-500px 0;}
    100%{background-position:0 0;}
}
@-webkit-keyframes wave_green {
    0%{background-position:-500px 0;}
    100%{background-position:0 0;}
}
@keyframes wave_blue {
    0%{background-position:500px 0;}
    100%{background-position:0 0;}
}
@-webkit-keyframes wave_blue {
    0%{background-position:500px 0;}
    100%{background-position:0 0;}
}
.one_green{display: block;position: absolute;left: -57px;top: 362px;-webkit-animation:one_green 4s both linear  infinite alternate;-o-animation:one_green 4s both  linear infinite alternate;animation:one_green 4s both linear  infinite alternate;}
.one_yellow{display: block;position: absolute;left: 679px;top: 401px;-webkit-animation:one_yellow 5s both linear  infinite alternate;-o-animation:one_yellow 5s both  linear infinite alternate;animation:one_yellow 5s both linear  infinite alternate;}
.one_red{display: block;position: absolute;left: 747px;top: 282px;-webkit-animation:one_red 3s both linear  infinite alternate;-o-animation:one_red 3s both linear  infinite alternate;animation:one_red 3s both linear  infinite alternate;}
.one_circle{width:0;height:0;position: absolute;left: 50%;top: 780px;border:2px solid #d0fae1;}
.one_circle1{-webkit-animation:one_circle 10s both linear infinite ;-o-animation:one_circle 10s both linear infinite ;animation:one_circle 10s both linear infinite ;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}

@keyframes one_circle {
    0%{width:0;height:0;top:780px;margin:0;}
    90%{opacity: 1;}
    100%{width:2220px;height:2220px;top:-330px;opacity: 0;margin:0 0 0 -1110px;}
}
@-webkit-keyframes one_circle {
    0%{width:0;height:0;top:780px;margin:0;}
    90%{opacity: 1;}
    100%{width:2220px;height:2220px;top:-330px;opacity: 0;margin:0 0 0 -1110px;}
}
.two{width:100%;min-width: 1000px;height:952px;background:url("../images/twoBg.jpg") no-repeat center top;position: relative;}
.two .w1000{position: relative;}
.computer{width: 820px;height: 484px;position: absolute;top:-264px;left:50%;margin:0 0 0 -411px;background: url("../images/computer.png") no-repeat center top;z-index: 1;}
.com_con{width: 758px;height: 373px;margin: 20px auto;background: #ffffff;border:1px solid #f0f0f0;}
.com_con h2{text-align: center;border-bottom:1px solid #f0f0f0;background: #f8f8f8;font: 24px/58px 'Microsoft Yahei';color:#666;}
.com_ul{padding:15px 0 0;}
.com_ul li{padding:0 0 12px 104px;zoom:1;}
.com_ul li div.clearfix{float: left;width: 248px;height: 42px;background: #ffffff;border:1px solid #c8c8c8;margin:0 50px 0 0;}
.com_ul li div input,.com_ul li div p,.com_ul li div select{float: left;}
.com_ul li div p{background: #f4f4f4;text-align: center;color:#999;width: 70px;font: 18px/42px 'Microsoft Yahei';}
.com_ul li div input{color:#999;width: 178px;font: 18px/42px 'Microsoft Yahei';outline: none;text-indent:5px;}
.com_ul li div select{color:#999;width: 178px;*width: 178px;font: 18px/42px 'Microsoft Yahei';height:42px;*height:42px;border:none;*border:none;}
.com_ul li div input.input_yzm{width:122px;}
.com_ul li div input.yzm_btn{color:#fff;text-align: center;width: 54px;height: 36px;margin:3px 0;background: #0ad15c;font: 18px/36px 'Microsoft Yahei';text-indent: 0;cursor: pointer;}
.com_ul li div input.yzm_btn:hover{background: #08bf54;}

.com_ul li .add{width:548px;}
.com_ul li .add p{width:auto;float:none;text-align: left;color:#000000;margin-bottom:10px;}
.com_ul li .add input{width:auto;float:none;}


.submit{display: block;margin:10px 0 0 135px;text-align: center;color: #ffffff;font: 18px/50px 'Microsoft Yahei';width: 288px;height: 50px;background: #0ad15c;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;cursor: pointer;}
.submit:hover{background: #08bf54;}
.h2_img1{display: block;padding:359px 0 50px;margin:0 auto;}
.two_ul{width:1000px;margin:0 auto;}
.two_ul li{width: 270px;height: 487px;float: left;background: url("../images/phoneBg.png") no-repeat center top;margin:0 95px 0 0;}
.two_ul li.li3{margin:0;}
.two_ul li a{display: block;position: relative;height: 454px;overflow: hidden;}
.two_ul li span{display: block;padding:276px  36px 0;font: 16px/30px 'Microsoft Yahei';color:#666;}
.two_ul li em{display: block;width: 254px;text-align: center;font: 18px/50px 'Microsoft Yahei';color: #ffffff;position: absolute;left: 8px;top: 404px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;transition: all 0.6s;}
.two_ul li.li1 a{background:url("../images/jxd1.jpg") no-repeat center 69px;}
.two_ul li.li1 em{background: #50cd8d;}
.two_ul li.li2 a{background:url("../images/jxd2.jpg") no-repeat center 69px;}
.two_ul li.li2 em{background: #14c6ca;}
.two_ul li.li3 a{background:url("../images/jxd3.jpg") no-repeat center 69px;}
.two_ul li.li3 em{background: #ff4a57;}
.two_ul li.li1:hover a{background:url("../images/jxd1.gif") no-repeat center 69px;}
.two_ul li.li2:hover a{background:url("../images/jxd2.gif") no-repeat center 69px;}
.two_ul li.li3:hover a{background:url("../images/jxd3.gif") no-repeat center 69px;}
.two_ul li:hover a{color:#666;}
.three_ul li a:hover{color:#333;}

.three{width:1000px;margin:90px auto 0;background: url("../images/scanBg.jpg") no-repeat center top;height: 520px;overflow: hidden;}
.h2_img2{display: block;margin:70px auto 29px;}
.three_ul{padding:0 0 0 176px;width:824px;}
.three_ul li{float: left;margin:0 136px 0 0;width: 256px;height: 304px;text-align: center;background: #43d79d;}
.three_ul li p{font: 20px/50px 'Microsoft Yahei';}
.three_ul li img{display: block;margin:0 auto;width: 250px;height: 250px;}

.four{width:1000px;margin:0 auto 70px;font: 48px/48px 'Microsoft Yahei';overflow: hidden;}
.four h2{margin:82px 0 42px;color: #ff4858;background-image: -webkit-gradient(linear, left 0, right 0, from(#ff4858), to(#ff9876));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.four table{width:100%;border-collapse: collapse;text-align: center;color:#333;}
.four table th{background: #dddddd;border:1px solid #d4d3d3;height:42px;font: 18px/18px 'Microsoft Yahei';color:#333;}
.four table td{height:42px;padding:5px;font: 16px/24px 'Microsoft Yahei';border:1px solid #d0cece;}
.four table td a{display: block;width: 90px;height: 27px;color: #ffffff;text-align: center;font: 16px/27px 'Microsoft Yahei';margin: 0 auto;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #e43434;}
.four table td a:hover{background: #E4022D;}

.five{width:100%;min-width:1000px;overflow: hidden;background:#47d987;background: -moz-linear-gradient(top, #47d987 0%, #44d799 100%);background: -webkit-linear-gradient(top, #47d987 0%,#44d799 100%);background: -o-linear-gradient(top, #47d987 0%,#44d799 100%);background: -ms-linear-gradient(top, #47d987 0%,#44d799 100%);background: linear-gradient(top, #47d987 0%,#44d799 100%);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#0fe775,endcolorstr=#1adcbb,gradientType=0);}
.five_btn{width:1000px;margin:0 auto;}
.h2_img3{display: block;margin:81px auto 49px;}
.five_btn{padding:3px;border:1px solid #fff;width: 992px;}
.five_btn a{display: block;padding:0 9px;float: left;font: 16px/44px 'Microsoft Yahei';color:#fff;}
.five_btn a:hover,.five_btn a.active{background: #ffffff;color:#47d986;}
.five_change{color:#fff;}
.five_change li{display: none;padding:20px 0 48px;}
.five_change div{text-align: center;padding:20px 0;}
.five_change div img{display: inline-block;padding:0 7px 0 0;vertical-align: top;}
.five_change div p{display: inline-block;width:467px;font: 20px/40px 'Microsoft Yahei';text-align: left;}
.five_change div p span{display: block;font: 24px/48px 'Microsoft Yahei';}

.hide{position: fixed;width: 100%;height: 100%;background: #000000;opacity:0.8;filter:alpha(opacity=80);z-index:999;left: 0;top: 0;}
.pop{width: 624px;height: 450px;border:5px solid #14c6ca;margin:-225px 0 0 -382px;position: fixed;z-index:999;background: #ffffff;left: 50%;top: 50%;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;padding:0 0 0 140px;}
.pop_img{display: block;padding:52px 0 28px;}
.pop_ul li{float: left;width:135px;padding:0 0 20px;}
.pop_ul li span,.pop_ul li i{display: inline-block;cursor: pointer;}
.pop_ul li i{font: 20px/20px 'Microsoft Yahei';vertical-align: middle;padding:0 0 0 11px;}
.pop_ul li.active em,.pop_ul li:hover em{display: block;width:100%;height:100%;background: #25d1fe;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.pop_ul li span{width:8px;height:8px;padding:3px;border:3px solid #47d986;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;vertical-align: middle;}
.pop_ul a:hover{color:#333;}
.pop_p{font: 20px/20px 'Microsoft Yahei';padding:0 0 30px;}
.pop a.btn{display: block;width: 246px;height: 58px;text-align: center;background: #14c6ca;margin:20px 0 0 118px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;font: 24px/58px 'Microsoft Yahei';color:#fff;}
.pop a.btn:hover{background: #16b6ca;}


.footer{text-align: center;font: 14px/24px 'Microsoft Yahei';padding:30px 0;}

.ie{_position: absolute;_clear: both;_top:expression(eval(document.compatMode &&
               document.compatMode=='CSS1Compat') ?
               documentElement.scrollTop
               +(documentElement.clientHeight-this.clientHeight) - 300
               : document.body.scrollTop
               +(document.body.clientHeight-this.clientHeight) - 300);
_margin-top:-300px;
}

#daojishi{display:none;}
